[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=TV

[CAMERA_0]
NAME=1
POSITION=-484.129 ,-18.7815 ,-529.508
FORWARD=0.952416 ,0.0259978 ,0.303707
UP=-0.0247684 ,0.999664 ,-0.00789834
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.06
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-731.337 ,-18.4845 ,-458.804
FORWARD=0.846798 ,-0.129635 ,-0.515878
UP=0.110708 ,0.991561 ,-0.0674449
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.06
OUT_POINT=0.13672
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-736.523 ,-14.9972 ,-311.864
FORWARD=-0.884545 ,-0.0299964 ,-0.465493
UP=-0.0265449 ,0.999548 ,-0.0139689
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.13672
OUT_POINT=0.182156
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-799.985 ,-8.77137 ,-42.3553
FORWARD=0.320443 ,-0.0599644 ,-0.945367
UP=0.0192496 ,0.998199 ,-0.0567907
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.182156
OUT_POINT=0.237505
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-731.388 ,-11.4173 ,-223.9
FORWARD=0.00478347 ,0.0199986 ,0.999789
UP=-9.54828e-005 ,0.999799 ,-0.019998
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.237505
OUT_POINT=0.301941
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-371.799 ,-13.829 ,-279.631
FORWARD=-0.999942 ,0.00999931 ,-0.0044229
UP=0.0099994 ,0.99995 ,4.44368e-005
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.301941
OUT_POINT=0.373812
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-402.561 ,-6.51916 ,-46.2519
FORWARD=0.476597 ,0.0099995 ,-0.879066
UP=-0.00476622 ,0.999949 ,0.00879062
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.373812
OUT_POINT=0.446097
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-137.696 ,3.05395 ,12.4578
FORWARD=-0.994305 ,-0.0898788 ,-0.0573392
UP=-0.0897304 ,0.995953 ,-0.00517428
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.446097
OUT_POINT=0.512185
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=14.7826 ,4.43143 ,-47.7158
FORWARD=-0.540289 ,-0.0499794 ,0.839997
UP=-0.0270371 ,0.99875 ,0.0420356
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.512185
OUT_POINT=0.547294
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-6.27591 ,4.09918 ,-123.267
FORWARD=-0.0683404 ,-0.0099997 ,0.997614
UP=-0.000683188 ,0.99995 ,0.00997734
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.547294
OUT_POINT=0.593969
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-182.995 ,-4.16342 ,-276.617
FORWARD=0.987446 ,0.0898772 ,-0.129903
UP=-0.0891099 ,0.995952 ,0.0117225
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.593969
OUT_POINT=0.655101
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-289.694 ,-10.2308 ,-360.414
FORWARD=0.566189 ,0.324042 ,0.757915
UP=-0.193933 ,0.946043 ,-0.259604
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.655101
OUT_POINT=0.719537
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=107.227 ,-9.92094 ,-374.6
FORWARD=-0.939443 ,-0.0399897 ,-0.340374
UP=-0.0375987 ,0.9992 ,-0.0136225
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.719537
OUT_POINT=0.783147
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=204.444 ,-5.09459 ,-316.434
FORWARD=-0.938264 ,-0.0799155 ,-0.336572
UP=-0.0752227 ,0.996801 ,-0.0269837
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.783147
OUT_POINT=0.82817
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=15
POSITION=311.821 ,0.516083 ,-430.366
FORWARD=-0.512534 ,-0.029995 ,0.858148
UP=-0.015381 ,0.99955 ,0.025753
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.82817
OUT_POINT=0.876497
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=16
POSITION=88.2997 ,-7.70139 ,-457.661
FORWARD=0.966793 ,0.0799132 ,0.242763
UP=-0.0775079 ,0.996801 ,-0.0194624
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.876497
OUT_POINT=0.951673
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=17
POSITION=-484.129 ,-18.7815 ,-529.508
FORWARD=0.952416 ,0.0259978 ,0.303707
UP=-0.0247684 ,0.999664 ,-0.00789834
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.951673
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


